--- 
vendor: "ESRI"
id: "6"
title: "Anomalia Promedio en Caudales Bajo Eventos Niño ENA 2010"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_eh: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  cat: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"